RubyGems Navigation menu

durran-validatable 2.0.1

Validatable is a library for adding validations.

Versionen:

  1. 2.0.1 - January 10, 2010 (17,5 KB)
  2. 2.0.0 - January 09, 2010 (17,5 KB)
  3. 1.8.4 - December 26, 2009 (17,5 KB)
  4. 1.8.3 - November 29, 2009 (17,5 KB)
  5. 1.8.2 - October 31, 2009 (17,5 KB)
Zeige alle Versionen (8 total)

Besitzer:

Autoren:

  • Jay Fields, John Nunemaker, Durran Jordan

SHA 256-Prüfsumme:

7dbcb3e418a0fd25e99fc20239e700979ceb60b4b3149d3d53044de48fa97e5d

Downloads insgesamt 100.136

Für diese Version 78.401

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: